Bug 469488 - Requesting Maxima 5.16.3 for F9
Requesting Maxima 5.16.3 for F9
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: maxima (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-01 09:45 EDT by Paul Smith
Modified: 2008-11-01 18:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-01 18:03:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Smith 2008-11-01 09:45:35 EDT
Could you please make Maxima 5.16.3 available for F9?

Many thanks in advance,

Paul
Comment 1 Rex Dieter 2008-11-01 10:43:36 EDT
It's my vague recollection that 5.16.3 is a beta/preview only of 5.17, but I'll have to verify...
Comment 2 Paul Smith 2008-11-01 11:29:10 EDT
(In reply to comment #1)
> It's my vague recollection that 5.16.3 is a beta/preview only of 5.17, but I'll
> have to verify...

Thanks, Rex. It seems to be a non-beta version:

http://www.math.utexas.edu/pipermail/maxima/2008/013004.html

Paul
Comment 3 Rex Dieter 2008-11-01 17:33:15 EDT
Read more closely, that release was a "release candidate"
Comment 4 Paul Smith 2008-11-01 18:02:44 EDT
(In reply to comment #3)
> Read more closely, that release was a "release candidate"

You are right, Rex. I was misled by the fact that I saw Maxima 5.16.3 for F10 at Koji.

I am going to close this bug.

Paul
Comment 5 Rex Dieter 2008-11-01 18:08:50 EDT
I still intend on asking them for clarification... it was the last rc, and it's been awhile.

Note You need to log in before you can comment on or make changes to this bug.